## ruby-toys 0.19.1

=== debian/changelog ===
ruby-toys (0.19.1-2) unstable; urgency=medium

  * Fix leading article in short description.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 10:21:56 -0600

ruby-toys (0.19.1-1) unstable; urgency=medium

  * Initial release (Closes: #968837).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 11:24:16 -0600
