=== debian/control ===
Source: ruby-toys
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               ruby,
               ruby-toys-core (>= 0.19.1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-toys.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-toys
Homepage: https://github.com/dazuma/toys
Testsuite: autopkgtest-pkg-ruby

Package: ruby-toys
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Configurable command line tool
 Toys is a configurable command line tool. Write commands in Ruby using a
 simple DSL, and Toys will provide the command line executable and take care of
 all the details such as argument parsing, online help, and error reporting.
 Toys is designed for software developers, IT professionals, and other power
 users who want to write and organize scripts to automate their workflows. It
 can also be used as a replacement for Rake, providing a more natural command
 line interface for your project's build tasks.
