=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/toys
Matching-Pattern: .*/toys-*@ANY_VERSION@.tar.gz
